% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PakPMICS2018hl.R
\name{PakPMICS2018hl}
\alias{PakPMICS2018hl}
\title{Multiple Indicator Cluster Survey (MICS) 2018 Household Listing Data for Punjab, Pakistan}
\format{
A data frame with 157899 rows and 62 variables:
\describe{
   \item{\code{HH1}}{Cluster number}
   \item{\code{HH2}}{Household number}
   \item{\code{HL1}}{Line number}
   \item{\code{HL3}}{Relationship to the head}
   \item{\code{HL4}}{Sex}
   \item{\code{HL5M}}{Month of birth}
   \item{\code{HL5Y}}{Year of birth}
   \item{\code{HL6}}{Age}
   \item{\code{HL7}}{Member stayed in the household last night}
   \item{\code{HL7A}}{Age 10 and above}
   \item{\code{HL7B}}{Marital Status}
   \item{\code{HL8}}{Line number of woman age 15 - 49}
   \item{\code{HL9}}{Line number of man age 15 - 49}
   \item{\code{HL10}}{Line number for children age 0-4}
   \item{\code{HL11}}{Member age 0-17}
   \item{\code{HL12}}{Is natural mother alive}
   \item{\code{HL13}}{Does natural mother live in HH}
   \item{\code{HL14}}{Natural mother's line number in HH}
   \item{\code{HL15}}{Where does natural mother live}
   \item{\code{HL16}}{Is natural father alive}
   \item{\code{HL17}}{Does natural father live in HH}
   \item{\code{HL18}}{Natural father's line number in HH}
   \item{\code{HL19}}{Where does natural father live}
   \item{\code{HL20}}{Line number of morhter or primary caretaker for children 0-17 years of age}
   \item{\code{HL33}}{Consent for interview girls 15-17}
   \item{\code{HL39}}{Consent for interview boys 15-17}
   \item{\code{ED1}}{Line number}
   \item{\code{ED2A}}{Age}
   \item{\code{ED3}}{Age above 3}
   \item{\code{ED4}}{Ever attended school or any Early Childhood Education programme}
   \item{\code{ED5A}}{Highest level of education attended}
   \item{\code{ED5B}}{Highest grade attended at that level}
   \item{\code{ED6}}{Highest grade completed at that level}
   \item{\code{ED7}}{Age 3-24}
   \item{\code{ED8}}{Check: Ever attended school, Pre School, Katchi  or any Early Childhood Education programme}
   \item{\code{ED9}}{Attended school during current school year}
   \item{\code{ED10A}}{Level of education attended current school year}
   \item{\code{ED10B}}{Grade of education attended current school year}
   \item{\code{ED10C}}{Going to any school last week  for at least 4-5 hours daily}
   \item{\code{ED11}}{Attended public school current school year}
   \item{\code{ED12}}{School tuition in the current school year}
   \item{\code{ED13A}}{Tuition provided: Govt./public}
   \item{\code{ED13B}}{Tuition provided: Religious / faith org.}
   \item{\code{ED13C}}{Tuition provided: Private}
   \item{\code{ED13X}}{Tuition provided: Other}
   \item{\code{ED13Z}}{Tuition provided: Z}
   \item{\code{ED13NR}}{Tuition provided: NR}
   \item{\code{ED14}}{Material support in the current school year}
   \item{\code{ED15}}{Attended school previous school year}
   \item{\code{ED16A}}{Level of education attended previous school year}
   \item{\code{ED16B}}{Grade of education attended previous school year}
   \item{\code{DA1}}{Line number}
   \item{\code{DA2B}}{Age}
   \item{\code{DA3}}{Age 18 or above}
   \item{\code{DA4}}{Wear glasses or contact lenses}
   \item{\code{DA5}}{Difficulty seeing, even if wearing glasses}
   \item{\code{DA6}}{Difficulty seeing}
   \item{\code{DA7}}{Wear a hearing aid}
   \item{\code{DA8}}{Difficulty hearing, even if using a hearing aid}
   \item{\code{DA9}}{Difficulty hearing}
   \item{\code{DA10}}{Difficulty communicating when using his/her usual language}
   \item{\code{DA11}}{Difficulty remembering or concentrating}
   \item{\code{DA12}}{Difficulty walking or climbing steps}
   \item{\code{DA13}}{Difficulty washing all over or dressing}
   \item{\code{DA14A}}{Taken any benifit: ZAKAT & BAIT UL MALL}
   \item{\code{DA14B}}{Taken any benifit: BISP}
   \item{\code{DA14C}}{Taken any benifit: KHIDMAT CARD}
   \item{\code{DA14D}}{Taken any benifit: PENSION / RETIRMENT}
   \item{\code{DA14E}}{Taken any benifit: WATAN / HEALTH CARD}
   \item{\code{DA14X}}{Taken any benifit: OTHER}
   \item{\code{DA14Y}}{Taken any benifit: NOT ANY}
   \item{\code{DA14Z}}{Taken any benifit: DONT KNOW}
   \item{\code{DA14NR}}{Taken any benifit: NON RESPONSE}
   \item{\code{HH4}}{Supervisor number}
   \item{\code{HH5D}}{Day of interview}
   \item{\code{HH5M}}{Month of interview}
   \item{\code{HH5Y}}{Year of interview}
   \item{\code{HH6}}{Area}
   \item{\code{MLINE}}{Mother's line number}
   \item{\code{FLINE}}{Father's line number}
   \item{\code{helevel}}{Education of household head}
   \item{\code{disability}}{Functional difficulties}
   \item{\code{insurance}}{Health insurance}
   \item{\code{schage}}{Age at beginning of school year}
   \item{\code{melevel}}{Mother level of education}
   \item{\code{caretakerdis}}{Mother's functional disabilities (age 18-49 years)}
   \item{\code{felevel}}{Education of father}
   \item{\code{wscore}}{Combined wealth score}
   \item{\code{windex5}}{Wealth index quintile}
   \item{\code{windex10}}{Percentile Group of com1}
   \item{\code{wscoreu}}{Urban wealth score}
   \item{\code{windex5u}}{Urban wealth index quintile}
   \item{\code{windex10u}}{Percentile Group of urb1}
   \item{\code{wscorer}}{Rural wealth score}
   \item{\code{windex5r}}{Rural wealth index quintile}
   \item{\code{windex10r}}{Percentile Group of rur1}
   \item{\code{division}}{Division}
   \item{\code{majorcity}}{majorcity}
   \item{\code{hh6r}}{Area}
   \item{\code{suburban}}{ }
   \item{\code{hh7}}{Districts}
   \item{\code{hhweight}}{Household sample weight}
   \item{\code{stratum}}{stratum}
   \item{\code{psu}}{psu}
  }
}
\description{
\code{PakPMICS2018hl} data of Household Listing, MICS Punjab, 2014.
}
\examples{
# Loading PakPMICS2018hl
 \dontrun{
 load(url(
  "https://github.com/myaseen208/PakPMICS2018Data/raw/master/PakPMICS2018hl.RData"
  ))
  PakPMICS2018hl
 }
}
\references{
\enumerate{
  \item UNICEF MICS.
 }
}
\author{
\enumerate{
  \item  Muhammad Yaseen (\email{myaseen208@gmail.com})
  }
}
